Subject: CND-US, Oct 26, 1990

From: "J. Yang" <[email-masked]>
Date: Fri, 26 Oct 90 15:49:15 EDT

=========================================================================

          *  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                  +-+-+-+ ( US Section Service ) +-+-+-+

                              October 26, 1990

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

Subjects                                                             Line
1.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 4) . . . . . . . .  15
-------------------------------------------------------------------------
1.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 4) . . . . . . . .  15
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Wed, 17 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matter.

I.--------------------------------------------------
Q: From ***@**.utdallas.edu Tue Oct 16 18:22:34 1990

   1.  WHAT IS THE CHANCE FOR ONE, WHO HAS ADJUSTED STATUS FROM J-1 TO F-1,
       TO OBTAIN AN EXIT PERMIT FROM THE PUBLIC SECURITY BUREAU IN CHINA IF
       HE GOES BACK ?

   2.  WHAT ARE THE REQUIREMENTS, PROCEDURES AND HOW LONG THAT ONE OF THE
       ABOVE KIND CAN GET THE EXIT PERMIT ?

   3.  HOW FREQUENT CAN ONE BE ISSUED AN ADVANCE PAROLE FROM INS OF THE U.S.,
       WHICH SERVES AS A SUBSTITUTE FOR AN ENTRY VISA SPECIALLY FOR P.R.Cers ?

A: 1 & 2.  It mostly depends on what kind of PRC passport you bear and whether
      any PRC unit ever paid for your traveling to and/or schooling in the US.

      If your passport was issued by PRC Ministry of Public Security, you need
      go to the passport office of local Public Security Bureau to get the
      exit permit.  As People's Daily reported in 1988, 1989 and 1990, the
      documents you need to bring with you are 1) valid PRC passport issued by
      PRC Ministry of Public Security, 2) valid student ID or letter issued by
      foreign school to certify your student status, or valid US Form IAP-66/
      I-20, any one of those is good enough.  You may apply for the exit permit
      from your local passport office, or from your parents'/spouse's'/
      relative's local passport office.  According to People's Daily and the
      practice of some PRC students, Public Security Brueaus do not care of
      F-1/J-1 as long as you are bearing their passport and have a proof of
      student, one can get the permit in five minutes with a small fee (2 Yuan
      RMB).  The only critical pre-condition for one to be issued such permit
      is that the appplicant must behave per/obey PRC laws.

      If you passport was issued by PRC authoritues other than Public Security
      Bureaus, i.e., by the Ministry of Foreign Affairs or provincial Foreign
      Affairs Offices, you'll be treated as "government-dispatched student"
      no matter whether you are on J-1 or F-1 status, you have to apply for
      the exit permit from your original passport issuance office, of course,
      you need first to get approval from your previous domestic working unit.
      The whole procedure could take one or more weeks, just like when you
      applied for your passport.  (Note: before June 10th, 1989, these passport
      bearers did not need any exit permit to leave PRC).

   2. There seems no limit to the times one applies for the US advanced parol
      as long as one is eligible for it when filing the application.

      World Journal reports on October 13, 1990, that since December of 1989,
      1,044 PRCers applied for advanced parol, 1,003 were approved and only 9
      were denied, some applications are still under processing.

II.--------------------------------------------------
Q: From: ***@***.MIT.EDU  Tue, 16 Oct 90 20:45:11 EDT

   I'm a H-1 holder (changed from J-1).  I would like to visit China next
   year.  Do you know any case that was denied by Chinese government for
   issue a exit pass?  What's the procedure to get an Exit Pass?

A: As we discussed early, it mostly depends on what kind of passport you are
   bearing, if the passport was not issued by Public Security Bureau, there
   could be trouble to get the exit permit since the applicant is NO LONGERR
   a student and probably changed his status to H-1 "without unit's consent".

   If you do have a "right" passport, since you are not a student, you cannot
   go through above-mentioned special procedure for home-visiting students.
   You have to go through regular procedure for PRC citizens, i.e., write an
   application to state the purpose of going out, the proof of your employment
   in foreign country and etc., if any PRC unit ever paid for your traveling
   to/studying in the US, you have to ask that unit to "release you".

   I haven't heard any denial of such case, because not many PRC H-1ers "dare"
   to go back before getting US PR.

   By the way, if you are a permanent resident of a foreign country, the
   foreign PR certificate will be your PRC exit permit, i.e., you do not need
   any exit permit besides the PR certificate.

III. -----------------------------------------------
Q: From ***@VTV**.CC.VT.EDU Tue Oct 16 09:23:48 1990

   I want to apply advance parole, and got an application form international
   student office.  This form requires the reason for leaving USA: " You will
   need to supply written confirmation of your plans for travel. For example,
   a conference schedule, an invitation letter, or a letter or telegram
   regarding travel for a family emergency."  I just want a vacation to Europe.
   This maybe is a general form not specific for PRC nationals.  My question
   is: Do I have to offer these confirmation in order to get advance parole?

A: I do know that there is a PRC couple who went to europe for sight-seeing
   this past Summer and came back to US in three weeks with their advanced
   parol.  They bypassed the international student office in their school and
   visited US INS distrinct office in person, by showing their confirmed
   flight tickets, they were issued the parol.	If you go with a travel agent,
   you may also ask them to issue a detail schedule, that would be helpful to
   your application for advanced parol.  Check with your INS distrinct office
   before you visit them, for the requirements for documents and photos.

   Please see CND-US Visa Packages posted in May and June, 1990 for details on
   advanced parol.

* *  Send your related questions to <[email-masked]>

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

+----------------------+
| Wanted: Your see-saw |
+----------------------+
Dear Readers,
  The major function of CND-US is to help the communication among Chinsee
students, scholars, and local Chinese communities within the U.S.  If you
find anything that is interesting and meaningful, and you think that it
will also interest others, please send it to us and let everybody share
it with you!
  CND-US welcomes your report and opinion about the going-ons around you
and appreciates your support.

+=========================================================================+
| * Editor:  J. Yang                       * E-Mail: [email-masked]  |
+-------------------------------------------------------------------------+
| Send 'sub china-nn first name last name' to: [email-masked]    |
| for CND subscription; Send 'signoff china-nn' to the same address to    |
| cancel subscription;  Send news contribution to [email-masked] |
+-------------------------------------------------------------------------+
| For technical assistance, contact Wu, Wei at:  [email-masked]  |
+=========================================================================+